=== dependencies/llvm-2.5/examples/HowToUseJIT/CMakeLists.txt ===
set(LLVM_LINK_COMPONENTS jit interpreter nativecodegen)

add_llvm_example(HowToUseJIT
  HowToUseJIT.cpp
  )
