=== dependencies/llvm-2.5/tools/llvm-extract/Makefile ===
##===- tools/llvm-extract/Makefile -------------------------*- Makefile -*-===##
# 
#                     The LLVM Compiler Infrastructure
#
# This file is distributed under the University of Illinois Open Source
# License. See LICENSE.TXT for details.
# 
##===----------------------------------------------------------------------===##

LEVEL = ../..

TOOLNAME = llvm-extract
LINK_COMPONENTS := ipo bitreader bitwriter

include $(LEVEL)/Makefile.common
