=== dependencies/llvm-2.5/tools/llvm-ld/Makefile ===
##===- tools/llvm-ld/Makefile ------------------------------*- Makefile -*-===##
# 
#                     The LLVM Compiler Infrastructure
#
# This file is distributed under the University of Illinois Open Source
# License. See LICENSE.TXT for details.
# 
##===----------------------------------------------------------------------===##

LEVEL = ../..

TOOLNAME = llvm-ld
LINK_COMPONENTS = ipo scalaropts linker archive bitwriter
REQUIRES_EH := 1

include $(LEVEL)/Makefile.common
