=== dependencies/llvm-2.5/tools/llvm-nm/Makefile ===
##===- tools/llvm-nm/Makefile ------------------------------*- Makefile -*-===##
# 
#                     The LLVM Compiler Infrastructure
#
# This file is distributed under the University of Illinois Open Source
# License. See LICENSE.TXT for details.
# 
##===----------------------------------------------------------------------===##
LEVEL = ../..

TOOLNAME = llvm-nm
LINK_COMPONENTS = archive bitreader

include $(LEVEL)/Makefile.common
