=== dependencies/llvm-2.5/bindings/ocaml/executionengine/Makefile ===
##===- bindings/ocaml/executionengine/Makefile --------------*- Makefile -*-===##
# 
#                     The LLVM Compiler Infrastructure
#
# This file is distributed under the University of Illinois Open Source
# License. See LICENSE.TXT for details.
# 
##===----------------------------------------------------------------------===##
# 
# This is the makefile for the Objective Caml Llvm_executionengine interface.
# 
##===----------------------------------------------------------------------===##

LEVEL := ../../..
LIBRARYNAME := llvm_executionengine
DONT_BUILD_RELINKED := 1
UsedComponents := executionengine jit interpreter native
UsedOcamlInterfaces := llvm llvm_target

include ../Makefile.ocaml
