=== dependencies/llvm-2.5/lib/Target/CppBackend/CMakeLists.txt ===
add_llvm_target(CppBackend
  CPPBackend.cpp
  )
