=== dependencies/llvm-2.5/lib/Transforms/Hello/CMakeLists.txt ===
add_llvm_library( LLVMHello
  Hello.cpp
  )
