=== debian/control ===
Source: freemat
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Giuseppe Iuculano <iuculano@debian.org>,
           Anton Gladky <gladky.anton@gmail.com>
Section: math
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               autoconf,
               automake,
               gfortran,
               libpcre3-dev,
               libncurses5-dev,
               libfftw3-dev,
               libqt4-dev,
               libqt4-opengl-dev,
               libsuitesparse-dev,
               zlib1g-dev,
               portaudio19-dev,
               libglu1-mesa-dev,
               minpack-dev,
               pkg-config,
               libarpack2-dev,
               cmake,
               libvolpack1-dev
Build-Depends-Indep: texlive
Build-Conflicts: libqt3-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/freemat.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/freemat.git
Homepage: http://freemat.sourceforge.net

Package: freemat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         freemat-data (= ${source:Version})
Recommends: freemat-help
Description: mathematics framework (mostly matlab compatible)
 FreeMat is a free environment for rapid engineering and scientific prototyping
 and data processing. It is similar to commercial systems such as MATLAB from
 Mathworks, and IDL from Research Systems, but is Open Source.
 FreeMat is available under the GPL license.

Package: freemat-data
Architecture: all
Depends: ${misc:Depends}
Recommends: freemat
Description: freemat data files
 FreeMat is a free environment for rapid engineering and scientific prototyping
 and data processing. It is similar to commercial systems such as MATLAB from
 Mathworks, and IDL from Research Systems, but is Open Source.
 FreeMat is available under the GPL license.
 .
 This package install freemat data files

Package: freemat-help
Architecture: all
Depends: ${misc:Depends}
Recommends: freemat
Description: freemat help files
 FreeMat is a free environment for rapid engineering and scientific prototyping
 and data processing. It is similar to commercial systems such as MATLAB from
 Mathworks, and IDL from Research Systems, but is Open Source.
 FreeMat is available under the GPL license.
 .
 This package install freemat help files
